function FileData_Pairs(x)
{
x.t("version","control");
x.t("5.1","introduction");
x.t("later","firmware");
x.t("support","extent");
x.t("introduction","5.1");
x.t("introduction","multiplexer");
x.t("27.010","specifications");
x.t("functionality","maintain");
x.t("maintain","upward");
x.t("upward","downward");
x.t("gsm","07.10");
x.t("extent","functionality");
x.t("downward","compatibility");
x.t("multiplexer","protocol");
x.t("control","5.1");
x.t("control","ensure");
x.t("control","subset");
x.t("firmware","versions");
x.t("ensure","support");
x.t("modules","released");
x.t("compatibility","later");
x.t("implementation","version");
x.t("07.10","27.010");
x.t("protocol","version");
x.t("protocol","offers");
x.t("subset","gsm");
x.t("offers","version");
x.t("versions","modules");
x.t("released","implementation");
}
